<?xml version="1.0" encoding="utf-8"?>
<popo>
  <css>
    <plugins>
      <photo>
        <Plugin_NewsForm>
          <PanelAdv1 Strech="T">
            <BkImage File="%\plugin\news\skin\ad1.jpg" Blend="false"/>
          </PanelAdv1>
          <PanelAdv2 Strech="T">
            <BkImage File="%\plugin\news\skin\ad2.jpg" Blend="false"/>
          </PanelAdv2>
          <PhotoFeedMore Strech="T">
            <BkImage File="%\plugin\news\skin\feed.png" Blend="false"/>
          </PhotoFeedMore>
        </Plugin_NewsForm>
      </photo>

      <label>
        <Plugin_NewsForm>
          <Lbltabctrl Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="true" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <BkImage File="%\plugin\news\skin\feed.png" Rect="0,0,16,16"/>
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="72,80,97" />
          </Lbltabctrl>
        </Plugin_NewsForm>

        <Plugin_NewsConfigForm>
          <LblPreview Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <BkImage/>
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155" />
          </LblPreview>
        </Plugin_NewsConfigForm>
      </label>

      <button>
        <Plugin_NewsFeedForm>
          <BtnExpand Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="\public\UpDown_01_04.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="48,0,64,16"/>
          </BtnExpand>
          <BtnShrink Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="\public\UpDown_01_01.png" Blend="false" Normal="0,0,16,16" Focus="16,0,32,16" Press="32,0,48,16" Disable="48,0,64,16"/>
          </BtnShrink>
        </Plugin_NewsFeedForm>
      </button>

      <tabctrl>
      	<Plugin_NewsForm LayoutStyle="left" StartPt="0" ItemInterval="1" ItemHeight="30" HeadHeight="80" ExtraPanelWidth="25" ItemCss="plugin_news">
      		<BkImage/>
        </Plugin_NewsForm>
      </tabctrl>
      
      <tabitem>
      	<plugin_news AutoFit="true">
        	<Font TextColor="72,80,97" FontFace="SimSun" FontSize="12" />
        	<Icon File="" />
        	<Image File="%\plugin\news\skin\tab_normal_bottom.png" Blend="false" Normal="0,0,78,15" Focus="0,0,78,15" Press="78,0,156,15" Disable="0,0,153,49"/>
      	</plugin_news>
      </tabitem>
      
      <form>
        <Plugin_NewsForm PositionRect="0,0,560,425" MaxSize="0,0" MinSize="560,425" Resize="false" Icon="" BorderMargin="2,1,2,10">
		      <Image File="public\FormBk_Session.png" >						
	          <EdgeTop left="0,0,3,53" mid="3,0,99,53" right="99,0,102,53"/>
	          <EdgeLeft mid="0,53,2,226"/>
	          <EdgeCenter mid="2,53,100,226"/>
	          <EdgeRight mid="100,53,102,226"/>
	          <EdgeBottom left="0,226,3,240" mid="3,226,92,240" right="92,226,102,240"/>
	        </Image>
        </Plugin_NewsForm>

        <Plugin_NewsConfigForm PositionRect="0,0,430,360" MaxSize="0,0" MinSize="248,482" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </Plugin_NewsConfigForm>

        <Plugin_NewsFeedForm PositionRect="0,0,430,304" MaxSize="0,0" MinSize="248,482" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </Plugin_NewsFeedForm>
      </form>
    </plugins>
  </css>
  
  <ass>
    <Plugins>
      <!-- 今日资讯主窗口 -->
      <Plugin_NewsForm>
        <PanelHeader DockStyle="Top" Bounds="0,0,0,40" />
        <PanelClient  DockStyle="Fill" Margin="0,2,0,7">
          <PanelAdv  DockStyle="Right" Margin="3,2,5,0" Bounds="0,0,98,0">
            <PanelAdv1  DockStyle="Top" Bounds="0,0,0,260"/>
            <PanelInterval  DockStyle="Top" Bounds="0,0,0,3" />
            <PanelAdv2  DockStyle="Fill"/>
          </PanelAdv>
          <TabCtrlManager DockStyle="Fill">
            <PhotoFeedMore  AnchorStyle="topleft"  Bounds="3,315,16,16"/>
            <LblFeedMore  AnchorStyle="topleft"  Bounds="19,315,32,20" StrID="STRID_NEWS_NEWS_FEEDMORE"/>
            <LblSetting  AnchorStyle="topleft"  Bounds="50,315,32,20" StrID="STRID_NEWS_NEWS_SETTING"/>
          </TabCtrlManager>
        </PanelClient>
      </Plugin_NewsForm>
      
      <!-- 今日资讯配置窗口 -->
      <Plugin_NewsConfigForm>
        <PanelBottom  Bounds="0,0,0,36" DockStyle="bottom">
          <BtnOK  Bounds="-95,-6,65,22" AnchorStyle="bottomright"  StrID="STRID_BTN_OK" />
          <BtnCancel  Bounds="-15,-6,65,22" AnchorStyle="bottomright"  StrID="STRID_BTN_CANCEL" />
        </PanelBottom>
        <PanelClient DockStyle="fill" Margin="4,5,4,5">
        	<panelborder DockStyle="fill"/>
          <CbxShowOnStartup AnchorStyle="topleft" Bounds="20,15,200,16" StrID="STRID_NEWS_CONFIG_SHOWSTARTUP" />
          <LblPreview  AnchorStyle="topleft" Bounds="20,45,100,20" StrID="STRID_NEWS_CONFIG_PREVIEW"/>
          <PanelList  AnchorStyle="topleft" Bounds="20,65,300,195" Margin="1,1,1,1">
            <LstRss DockStyle="Fill"/>
          </PanelList>
          <BtnAdd  AnchorStyle="topright"  Bounds="-20,75,60,21" StrID="STRID_NEWS_CONFIG_ADD"/>
          <BtnEdit  AnchorStyle="topright"  Bounds="-20,100,60,21" StrID="STRID_NEWS_CONFIG_EDIT"/>
          <BtnUp  AnchorStyle="topright"  Bounds="-20,125,60,21" StrID="STRID_NEWS_CONFIG_UP"/>
          <BtnDown  AnchorStyle="topright"  Bounds="-20,150,60,21" StrID="STRID_NEWS_CONFIG_DOWN"/>
          <BtnDelete  AnchorStyle="topright"  Bounds="-20,175,60,21" StrID="STRID_NEWS_CONFIG_DELETE"/>
          <BtnImport  AnchorStyle="topright"  Bounds="-20,200,60,21" StrID="STRID_NEWS_CONFIG_IMPORT"/>
          <BtnExport  AnchorStyle="topright"  Bounds="-20,225,60,21" StrID="STRID_NEWS_CONFIG_EXPORT"/>
        </PanelClient>
      </Plugin_NewsConfigForm>
      
      <!-- 添加频道 -->
      <Plugin_NewsFeedForm>
        <PanelBottom Bounds="0,0,0,35" DockStyle="bottom">
          <BtnOK Bounds="-95,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK"/>
          <BtnCancel Bounds="-15,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL"/>
        </PanelBottom>
        <PanelClient DockStyle="fill" Margin="4,5,4,5">
        	<panelborder DockStyle="fill" Margin="1,1,1,1"/>
          <LabelName AnchorStyle="topleft" Bounds="10,20,58,20" StrID="STRID_NEWS_FEED_URL"/>
          <LabelUrl AnchorStyle="topleft" Bounds="10,50,58,20" StrID="STRID_NEWS_FEED_NAME"/>
          <EdtUrl AnchorStyle="topleft" Bounds="70,16,250,26"/>
          <EdtName AnchorStyle="topleft" Bounds="70,46,250,26"/>
          <BtnVerify AnchorStyle="topright" Bounds="-20,18,60,22" StrID="STRID_NEWS_FEED_VERIFY"/>
          <LabelVerifyInfo AnchorStyle="topleft" Bounds="15,75,300,20"/>
          <LabelExpand AnchorStyle="topleft"  Bounds="10,100,60,20" StrID="STRID_NEWS_FEED_RECOMMEND"/>
          <BtnExpand Bounds="70,100,16,16" AnchorStyle="topleft"/>
          <BtnShrink Bounds="70,100,16,16" AnchorStyle="topleft"/>
          <PanelExpand AnchorStyle="topleft" Bounds="10,122,396,80" Margin="0,1,0,0">
          </PanelExpand>
        </PanelClient>
      </Plugin_NewsFeedForm>
    </Plugins>
  </ass>
</popo>
